﻿#WhiteMask {
    background: #fff;
    height: 100%;
    left: 0;    
	top: 0;
    position:fixed;
    width: 100%;
    z-index: 102;
}
#mask {
    background: rgba(0,0,0,.9);
    cursor: pointer;
    height: 100%;
    left: 0;    
	top: 0;
    position:fixed;
    width: 100%;
    z-index: 100;
}
#boxes .window {
  position: absolute;
  background:#FFF;
	border:2px solid #333;
	border-radius:8px;
	margin:auto;
top:0; left:0; bottom:0; right:0;
height:350px;
  display: none;
  z-index:101;
  padding: 20px;
  -moz-box-shadow: 0px 0px 12px 5px #363636;
	-webkit-box-shadow: 0px 0px 12px 5px #363636;
	box-shadow: 0px 0px 12px 5px #363636;	
}

#boxes #dialog {
 width:80%;
 max-width:700px;
 margin:auto;
}

#popupfoot {
  font-size: 16pt;
  margin :auto ;
  bottom: 0px;
  width: 250px;
}

@media screen and (max-width:768px) {
#boxes .window {
height:450px;
}
}
@media screen and (max-width:640px) {
#boxes .window {
 height:500px;	
 position: relative;

}
}
@media screen and (max-width:479px) {
#boxes .window {
height:600px;

}
}
